/*------------------------------MAIN-------------------------- */
html { height:100%;}
body {	
	color: #454545;	
	background-color: #fff;	
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;	
	font-size: 75%;
	letter-spacing:0.05px;
    height:100%;
}

td,th {
	color: #454545;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#ContainerC {	
	width: 100%;	
	height: 100%;	
	background-color: #fff;
}

#Container {background-color: #fff;margin-top:-3px;}

#ContainerI{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 1280px;
	margin-top: 0px;	
	background-color: #fff;
	
}

#contentC { float:left;width: 1015px;}

#content {padding: 15px 10px 15px 28px;}

/* ------------------ neprihlasenej --------------------- */
#Container.nologged #topBanner {border-bottom:0;}
#Container.nologged #contentC { float:none;width: 100%;}

#topShopList {width:100%;padding-left:0px;margin-bottom: 50px;text-align:center;}
#topShopList img {margin-right:10px;}
/* ------------------------------------------------------- */


#topShopList.small{width:auto;float:left;margin-bottom:0;padding-left:0;}
#topShopList.small img {width:auto; margin-right:0px;}
#topShopList img.last {margin-right:0;}
#toptexthp {background:#fff;margin:12px;padding:15px 20px;font-weight:bold;}
#top2C {float:left;}



#kosikBlockC {float:left;  height:58px; width:400px;}
#kosikBlockC p{margin:15px 15px; text-transform:uppercase; color:#4c4d4f; font-size:1.4em;}
#kosikBlockC .basketPrice {color:#8f0800;font-weight:bold;}
#kosikBlockC p.basketInfo{float:left;clear:none;}
#kosikBlockC p.goToBasket{float:left; clear:none;}
#kosikBlockC p.goToBasket a{color:#fff; background-color:#8f0800; cursor:pointer; display:block;font-weight:normal;font-size:1em; padding:2px 15px;}
#kosikBlockC p.goToBasket a:hover{border:0 none;}

#searchBlockC{float:left; height:30px; padding-left:15px;}

.loginH{text-align:center; text-transform:uppercase; color:#4d4d4d; font-size:2.3em; margin-bottom:25px;}

#loginForm{ width: 570px; padding:45px 10px; background-color:#8e0800;  color:#fff; margin-left:270px;font-size:1.6em;}
#loginForm input{background:#fff; border:0 none; padding:5px;width:165px;font-size: 0.7em;}
#loginForm table td {color:#fff; padding:0 10px; font-weight:bold;}
#loginButton{width: 460px; padding:15px 0;   margin-left:270px;}
#loginBtn{background-color:#8e0800;color:#fff; padding:2px 30px; text-transform:uppercase; font-size:1.5em;cursor:pointer;}

table.datatable {margin: 20px 0px;width: 100%;}

.divFormC table.datatable.baskettable {width: 950px;}

table.datatable.baskettable {width: 980px;}
table.datatable.baskettable textarea {width: 480px;}
table.datatable.baskettable td.suda {padding:4px 10px;}

.divFormC table.datatable input.inputText {width:280px;}
.divFormC legend {
    background:#d7d7d7;
    padding: 5px;
    font-weight: bold;
}
.divFormC fieldset {margin-top:15px;}
/* #ContainerC.HP #content .datatable {border:1px solid #8F0800;} */
#ContainerC.HP #content .datatable td {padding:5px 0;}

h3 {font-weight:normal;font-size:1.5em;}

/* ---------- top banner ----------- */
#topBanner {float:left; width:100%; border-bottom:4px solid #c8c8c8;}
#Jazyky {padding:12px 10px 10px 610px;}

#logoC{	
	float:left;	
	margin: 0px 0 0 15px;	 
	width: 257px;
	height: 59px;	
	background: url(../images/logo.gif) no-repeat;
}


#logoC a {
	display: block;
	width: 257px;
    height: 59px;
    padding: 0px;
    margin:0px;
}


#logoC span{
	position: absolute;
    left: -10000px;
    border: 0px;
}

#topC {float:left;width:100%;}
#topC #topNavig li {display:block;float:left;padding-right:25px;}
#topC #topNavig li.posledni {padding:0;}
#topC #topNavig li.menuActual a,#topC a:hover,#topC a.selected_web {border-bottom:3px solid #8f0800;}
#topC a {color:#454545;font-size:1.12em;text-decoration:none;font-weight:bold;padding:5px 5px 3px 5px;}    



#left ul {list-style:none;}
#left ul li{margin:15px 0;}
#left ul a{color:#4c4d4f;text-decoration:none;}
#left ul a:hover{text-decoration:underline;}

#leftC {background-color:#f0f0f0; float:left; width:260px;}
#leftC h3 {background-color:#8f0800; color:#fff; display:block; width:220px; text-transform:uppercase; padding:10px 20px;font-size: 1.6em;}
#left ul.navig1{margin:0; padding:0;}
#left ul.navig1 li{margin:0 0 5px 0!important; padding:0 !important;}

ul.navig1 li a span {background-color:#8f0800; color:#fff; display:block; width:220px; text-transform:uppercase; padding:10px 20px; font-size: 1.6em;}

#left ul.navig1 a:hover{text-decoration:none !important;}
#left ul.navig2 a:hover{text-decoration:underline !important;}
ul.navig2 li a span {background:none; color:#4c4d4f; display:block; text-transform:none; padding:0 0 5px 0; font-size:1.4em;}

.selectedLNavig{font-weight:bold;}

#logabottom {height:138px;background:#e2e2e2 url(/images/logaBottomBg.png) repeat-x 0 0;}
#logaCenter {width:800px;margin:0 auto;}
#logaCenter .datatable td {text-align:center;vertical-align:middle;background:none;padding:5px 0;}

.productItemX { float:left; width:226px; margin-right:22px; margin-bottom:35px;font-size:1.3em;}
.productItemX.posledniVpravo{margin-right:0;}
.productItemX h3 {margin-top:0; padding-top:0; text-align:center;height:40px;font-size:1.2em;}
.productItemX h3 a {text-decoration:none;}

.productItem .anot {text-align:center;}
.productItem .itemList_ProducerName {float:left;margin:8px 0;}
.productItem .price {float:right;margin:8px 0;}

.productItemX .cfooter {clear:both;float:left;width:226px;}

.productItemX .orderItems{width:95px; float:left;margin-right:10px;}
.productItemX .orderItemsCntField{width:85px; color:#4c4d4f; background-color:#e2e2e2; border:0 none; padding:4px 5px;}
.productItemX .orderItemsButton{background-color:#8f0800; color:#fff; text-transform:uppercase; border:0 none;  padding:3px 16px; float:left;cursor:pointer;}
a.orderItemsButton{float:right; text-decoration:none;}
.productItemX .orderButton {width:auto;  float:right;}

.productItemX .orderItemsButtonHre{fbackground-color:#8f0800; color:#fff; text-transform:uppercase; border:0 none;  padding:3px 16px; float:left;cursor:pointer;}
a.orderItemsButtonHref{float:right; text-decoration:none;}


/* --------------------------- product detail ------------------ */
.productDetail {font-size:1.1em;}
.productDetail .anotImg {float:left;width:220px;}
.productDetail .cfooter {padding-left:220px;}
.productDetail .cfooter .doOrder a {display:block;margin:10px 0;
    text-decoration:none;
    border:1px solid #8f0800;
    background-color:#8f0800;
    color:#fff;padding:3px 5px;
    width:100px;text-align:center;
}
.productDetail .cfooter .doOrder a:hover {background:#fff;color:#8f0800;}
/* ------------------------- basket --------------------------- */
.basketStep {
	margin-top: 8px;
	float: left;
	width: 235px;
	height: 4em;
    line-height:4em;
	text-align: center;
	padding-top: 5px;
	margin-left: 5px;
	border: 1px dotted #666666;
}

.basketStepActive{
	margin-top: 8px;
	float: left;
	width: 240px;
	height: 4em;
    line-height:4em;
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 5px;
	border: 1px solid #ca0000;
	background-color: #e3e3e3;
}

h2.hp_nabidka{font-size:2em; color:#8f0800; background-color:transparent; margin: 0 0 10px 0;font-weight:bold;}
.productImage{margin-top:10px; height:160px; overflow:hidden;}
.productImage img{vertical-align:middle; }

.productItemXRow{float:left; width:100%; padding:1px;}
.productItemXRow:hover{background-color:#c8c8c8;}
.productItemXRow .productRowImage{float:left; width:80px; text-align:center; overflow:hidden; height:50px; margin-right:10px;position:relative;}
.productItemXRow .productRowImage:hover{overflow:visible;}
.productItemXRow .productRowImage img{max-height:50px;}
.productItemXRow .productRowImage img:hover{max-height:none; position:absolute; left:0; height:120px; z-index:500; border:1px solid black; padding:3px; background-color:#fff;}
.productItemXRow .productItemNameRow{float:left; margin-right:10px; width:180px;}
.productItemXRow .productItemNameRow h3{padding:5px 0 0 0;}
.productItemXRow .anot{float:left; width:270px; padding:0 0 0 0; font-size:1.1em; height:66px; overflow:hidden;}
.productItemXRow .productItemOrderRow{float:right; padding:8px 0 0 0;}
.productItemXRow .productItemOrderRow .doOrder{float:right; width:83px; text-align:center;} 
.productItemXRow .productItemOrderRow .price{font-size:1.1em; margin-right:4px; width:85px; float:left; text-align:right; height:17px; overflow:hidden;}
.productItemXRow .productItemOrderRow .itemCNT{font-size:1.1em; margin-right:4px; width:55px; float:left; text-align:right; height:17px; overflow:hidden;}
.productItemXRow .productItemOrderRow .orderItemsCntField{height:26px; font-size:0.9em; width:25px; text-align:center;}
.productItemXRow .productItemOrderRow .orderItemsButton{height:30px; font-size:0.9em; width:30px; padding:0; text-align:center; background:url('/images/goOrder.png') no-repeat top 1px center #d7d7d7; cursor:pointer;}
.productItemXRow .productItemOrderRow .orderItemsButtonHref{height:23px;  font-size:0.9em; width:75px; padding: 7px 0 0 0; text-align:center; background:#d7d7d7; cursor:pointer;}


.productItemXRow.prodListHdr{font-size:1.2em; font-weight:bold; height:30px;}
.productItemXRow.prodListHdr .productItemOrderRow {padding:0px; font-size:1em;}
.productItemXRow.prodListHdr .productItemOrderRow span{font-size:1em;}
.productItemXRow.prodListHdr  .anot{font-size:1em;}
.productItemXRow.prodListHdr .productItemOrderRow .price {height:34px; }
.productItemXRow.prodListHdr{height:40px;}

.producerItem{float:left; width:139px; height:90px;   margin-top:10px;}
.producerItem a{display:block; float:left; width:100%; height:100%;}
.producerItem a:hover{background-color:#c8c8c8;}
.producerItem .producerImage{width:100%; text-align:center; float:left; margin-top:5px; min-height:50px; }
.producerItem .producerName{width:100%; text-align:center; float:left; }

.pictoblock{position:absolute; margin-top:-150px;}
.pikto{padding:2px 10px; font-size:0.8em;}
.pikto{color:#fff; background-color:#8f0800;float:left; clear:both; margin-bottom:2px;}

.productItemXRow .pictoblock{margin-top:10px !important;}
.productItemXRow .pikto{padding:2px 4px; font-size:0.8em;}

table.datatable.reuList {width:100%;}
table.datatable.reuList th {padding-left:0;   }
    table.datatable.reuList.hoverable tr:hover td {
    background-color:#d7d7d7;}

#registered{ float:left;}

#topTwinNavig{float:left;  height:80px; width:610px;}

.regUserInfo{background-color:#f0f0f0; color:#4c4d4f;  float:left; width:610px; padding:7px 10px 2px 0px; }
.regUserInfo ul.ownInfoUl{list-style:none; width:100%; }
.regUserInfo ul.ownInfoUl.firstNavig{float:left; width:430px; clear:left;}
.regUserInfo ul.ownInfoUl.secNavig{ float:left; width:430px; clear:left;}
.regUserInfo ul.ownInfoUl.secNavig.usrLogged{ width:600px;}
.regUserInfo ul.ownInfoUl li {float:left; border-left:1px dotted #8f0800; padding:0 3px;}
.regUserInfo ul.ownInfoUl li a{color:#8f0800;font-weight:normal; padding:0; margin:0;}
.regUserInfo ul.ownInfoUl li.reuLI{border-left:0 none; margin-right:10px; max-width:120px; overflow:hidden; height:20px; white-space:nowrap;}
.regUserInfo ul.ownInfoUl.secNavig li:first-child{border-left:0 none;}
.regUserInfo ul.ownInfoUl li.reuLI a{color:#4c4d4f; width:150px;}
.regUserInfo ul.ownInfoUl li.vozLI{border-left:0 none; font-size:1.2em; margin-right:10px;}
.ozSign{font-size:0.6em; letter-spacing:-0.2px; margin-right:2px; color:#8f0800;}

.regUserInfo table tr td a:hover{border-bottom:0px none !important;}
.regUserInfo .logoutRowx{background-color:#8f0800; color:#fff !important; display:block; text-align:center; text-transform:uppercase;}
.regUserInfo table tr td{padding:5px;}

#topVozPriceTypeSel{ float:right; width:150px;}
#topVozPriceTypeSel select{width:150px;}

#topNavigC{ float:left;padding-top:7px; font-size:1.2em; color:#8f0800;}
#topNavigC a{color:#8f0800}
#topRightBlock{ float:right; width:400px; }
#top2C{width:1013px;}


/* --------------------------- nabidky --------------------------- */
table.offerProdsTable { 
    border-spacing: 0px;
    border-collapse: separate;
	width: 100%;
}

.offerProdsTable .offerProdsTable_img img{
	max-width: 100px;
	max-height: 100px;
	width:100px;
}

.offerProdsTable .offerProdsTable_img {
	padding:0px;
}


.notifSSFResBlock{position:absolute; margin-top:19px; background-color:#fff; border:1px solid #919191; padding:2px 5px; min-width:487px;}
.notifSSF_foundItem{ margin:1px 0 3px 0; padding:1px;}
.notifSSF_foundItem a{display:block; width:100%;}
.notifSSF_foundItem a:hover{color:#000;}
.notifSSF_foundItem:hover{background-color:#D8E3F5;}
.notifSSFResBlock_Close{color:#000; background-color:#D8E3F5; margin-left:500px; border:1px solid #919191; padding:2px 5px; position:absolute; margin-top:19px; cursor:pointer;}
.notifSSFResBlock.long {
min-width:587px;}

.rowDelButtonLike{border:1px solid #919191; background-color:#D8E3F5; color:#000; font-weight:bold; padding:2px 5px; border-radius:5px; cursor:pointer;}

#offerFor, #offerFrom{
    background: #5A5A5A none repeat scroll 0% 0%;
	border:1px solid #fff;
	color:#fff;
    border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
    padding: 10px;
    margin-bottom: 10px;
	height:156px;
	height:calc(155px - 20px);
}
#offerFor{float: right; width:335px; width:49.4%; width:calc(345px - 22px);}
#offerFrom{float: left; width:335px; width:49.4%; width:calc(345px - 22px);}


.orderBlock { display:block; float:left; width:100%; margin:7px 0; padding:0 0 3px 0; border-bottom:1px dotted #8f0800;}
.orderBlock span {font-weight:bold; margin-right:10px; float:left;}
.orderBlock a { float:left;  display:block; padding:2px 8px;}
.orderBlock a.selected{ color:#fff; background-color:#8f0800;}

#subThemaList {font-size:1.1em;}


tr.redRow td{color:red;}

span.priceInfo{float:right;}

table.filterTable td, table.filterTable th{ padding:2px 10px;}

table.commTable tr td{border-bottom:1px dotted silver;}